AnsweredAssumed Answered

Service Pack for "security features (MVFxxNSxxx)"?

Question asked by Jack Blather on Jul 31, 2014
Latest reply on Aug 28, 2014 by Jack Blather

With the release of PEx v10.4 update 1, the release notes say in Section H:

 

Vybrid limitations:.....Derivatives with security features (MVFxxNSxxx) are not included. They are supported by a

separate service pack


The release notes for PEx have had this since the 10.3 release.

 

Is the service pack for the Vybrid security features (e.g. CAAM) available yet? How can I get it?

Outcomes